nexmo-php v2.5.0

Changed

  • #260 - Swapped out ocramius/package-versions for composer/package-versions-deprecated to work with Composer 2